Next: 4.6.2 Port Specific Options Up: 4.6 The PIC16 port Previous: 4.6 The PIC16 port Contents Index

## 4.6.1 Global Options

PIC16 port supports the standard command line arguments as supposed, with the exception of certain cases that will be mentioned in the following list:

--callee-saves
  See --all-callee-saves
--fommit-frame-pointer
  Frame pointer will be omitted when the function uses no local variables.